<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="lebian_checkbox" parent="@android:style/Widget.Material.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:textColor">#454444</item>
        <item name="android:textSize">15sp</item>
    </style>

    <style name="lebian_dialog_theme" parent="android:style/Theme.Material.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
    </style>
    <!--

          lebian_main_app_theme_ui 和 LebianTranslucentNoActionBar中的代码只是为了方便客户在修改了布局和资源后查看ui效果，这里的代码集成后的包里并不会执行,如果需要修改请在values/lebian_styles.xml 中修改lebian_main_app_theme

    -->
    <style name="lebian_main_app_theme_ui" parent="@android:style/Theme.Material.NoActionBar.Fullscreen">
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@null</item>
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="LebianTranslucentNoActionBar" parent="@android:style/Theme.Material.NoActionBar.TranslucentDecor">
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@null</item>
    </style>

    <style name="LebianPromptTheme" parent="@android:style/Theme.Material.NoActionBar.TranslucentDecor">
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@null</item>
    </style>
    <style name="LebianNextChapterTheme" parent="@android:style/Theme.Material.NoActionBar.Fullscreen">
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@null</item>
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="LebianNoActionBarFullscreenTheme" parent="@android:style/Theme.Material.NoActionBar.Fullscreen">
        <item name="android:windowDisablePreview">true</item>
    </style>

</resources>
